@import url(jquery.bxslider.css);
@import url(pscroll.css);
/*首页*/
.i_product_bg{ background-color:#f5f5f5; overflow:hidden; padding-bottom:2.5%;}
.i_title{ margin-top:5%; margin-bottom:4%; overflow:hidden; text-align:center; }
.i_title h2{overflow:hidden; font-weight: normal; text-transform:uppercase; font-family:Arial;font-size: 24px;}
.i_title p{background:url(../images/i_bg1.png) center bottom no-repeat; color: #a1a1a1; padding-bottom:15px;font-size: 14px;}
.nproduct_list2{ overflow:hidden; padding-bottom:20px; padding-top:8px;}
.nproduct_list2 ul li{ float:left; width:32.1%; margin-left:0.5%; margin-right:1%; overflow:hidden; margin-bottom:1.5%; text-align:center; background-color:#fff; padding-bottom:4%;}
.nproduct_list2 ul li:nth-child(3n+0){ margin-right:0;}
.nproduct_list2 ul li .imgs{width:100%; overflow:hidden; padding-top: 40px;padding-bottom:40px;color: #5e5e5e}
.nproduct_list2 ul li .imgs:hover{color:#00a1e9}
.nproduct_list2 ul li h2{  font-weight:normal; color:#333333; line-height:36px; height:36px; text-align:center; overflow:hidden; padding-left:2%; padding-right:2%; white-space:nowrap;text-overflow:ellipsis;transition:all 0.3s; margin-bottom:1%;}
.nproduct_list2 ul li p{line-height:20px; height:40px; overflow:hidden; color:#929292; font-size:14px;padding-left:2%; padding-right:2%; max-width:350px; margin:0 auto;}
.nproduct_list2 ul li em{ display:block; color:#ee697e; font-size:14px; margin-top:10px; line-height:20px; height:20px; overflow:hidden;}
.nproduct_list2 ul li label{ display:block; color:#333; font-size:14px; line-height:20px; height:20px; overflow:hidden; margin-top:5px;}
.nproduct_list2 ul li:hover img{-webkit-transform:scale(1.1, 1.1); -moz-transform:scale(1.1, 1.1); -o-transform:scale(1.1, 1.1); -ms-transform:scale(1.1, 1.1); transform:scale(1.1, 1.1);}
.nproduct_list2 ul li:hover{-webkit-box-shadow:0 5px 20px rgba(0,0,0,0.1);box-shadow:0 5px 20px rgba(0,0,0,0.1);-webkit-transform:translate3d(0, -2px, 0);transform:translate3d(0, -2px, 0);transition:all 0.3s;}
.nproduct_list2 ul li:hover h2{ color:#00a1e9;}

.i_solution{ overflow:hidden; padding-bottom:4%; padding-top:8px;}
.i_solution ul li{ float:left; width:49%; margin-right:2%; overflow:hidden;margin-bottom:1.5%; text-align:center;}
.i_solution ul li:nth-child(2n+0){ margin-right:0;}
.i_solution ul li img{display: block;width:100%;-webkit-transform:scale(1); -moz-transform:scale(1); -ms-transform:scale(1); -o-transform:scale(1); transform:scale(1);-webkit-transition:all 0.3s ease-out 0s; -moz-transition:all 0.3s ease-out 0s; -o-transition:all 0.3s ease-out 0s; transition:all 0.3s ease-out 0s; vertical-align:middle; }
.i_solution ul li .imgs{margin:0 auto; overflow:hidden;}
.i_solution ul li .txts{position:absolute; width:100%; height:100%; overflow:hidden; background:rgba(0,0,0,0.5);top:0;left:0;}
.i_solution ul li h2{font-weight:normal; color:#fff; line-height:36px; height:36px; text-align:center; overflow:hidden; padding-left:2%; padding-right:2%; white-space:nowrap;text-overflow:ellipsis;transition:all 0.3s; margin-bottom:1%; margin-top:30%;}
.i_solution ul li p{line-height:20px; height:40px; overflow:hidden; color:#FFF; font-size:14px;padding-left:2%; padding-right:2%; max-width:350px; margin:0 auto;}
.i_solution ul li:hover img{-webkit-transform:scale(1.1, 1.1); -moz-transform:scale(1.1, 1.1); -o-transform:scale(1.1, 1.1); -ms-transform:scale(1.1, 1.1); transform:scale(1.1, 1.1);}



.i_case_bg{ background:url(../images/i_bg2.jpg) center center no-repeat; background-size:cover; overflow:hidden; padding-bottom:4%;}
.i_case_bg .i_title h2{ color:#fff;}
.i_case_bg .i_title p{ color:#fff;background:url(../images/i_bg3.png) center bottom no-repeat;}

.i_link{ overflow:hidden; margin-bottom:3%;}
.i_link ul li{ float:left;width:15.8%; margin-right:1%; margin-bottom:1%; overflow:hidden;}
.i_link ul li:nth-child(6n+0){margin-right:0;}
.i_link ul li .imgs{overflow:hidden;border:1px solid #f0f0f0; }
.i_link ul li .imgs img{ display:block; width:100%;-webkit-transform:scale(1); -moz-transform:scale(1); -ms-transform:scale(1); -o-transform:scale(1); transform:scale(1);-webkit-transition:all 0.3s ease-out 0s; -moz-transition:all 0.3s ease-out 0s; -o-transition:all 0.3s ease-out 0s; transition:all 0.3s ease-out 0s;}
.i_link ul li .imgs:hover img{-webkit-transform:scale(1.1, 1.1); -moz-transform:scale(1.1, 1.1); -o-transform:scale(1.1, 1.1); -ms-transform:scale(1.1, 1.1); transform:scale(1.1, 1.1);}

.banner_pos{ overflow:hidden; position:absolute; width:100%; height:100%; bottom:0; left:0;}
.banner_pos .banner_div{/* display:table; vertical-align:bottom; */height:100%; width:100%;position:relative; }
/*.banner_pos .wrap .td{ display:table-cell; vertical-align:bottom;height:100%;}*/
/*.banner_pos img{transition:all 0.3s;filter: Alpha(Opacity=100);opacity: 1.0; max-width:100%;}*/
.banner_pos .img001{height:100%; width:57.6%; vertical-align:bottom; position:absolute; bottom:0; right:0%;}
.banner_pos .img001 img{ height:100%; filter: Alpha(Opacity=0);opacity: 0;}
.banner_pos .txtsbox{ float:left; width:50%;}
.banner_pos .txts{ float:right;margin-right:3%;margin-top:20%; width:94%; max-width:536px; text-align:left;}
.banner_pos .txts h2{ color:#00a1e9;}
.banner_pos .txts p{ color:#767676; margin-top:6%;}
.banner_pos .txts a{ margin-top:6%; width:220px; display:block; height:48px; line-height:48px; border:1px solid #606060; text-align:center; font-size:12px; color:#a2a2a2;}
.banner_pos .txts a em{ float:right; margin-right:7%; font-style:normal; font-family:"宋体"; font-size:18px;}
.banner_pos .txts a:hover{ border:1px solid #00a1e9;}
.banner_pos .txts a:hover{ color:#00a1e9;}

/*动画*/


@media screen and (max-width:1760px) {

}
@media screen and (max-width:1440px) {

}
@media screen and (max-width:1200px) {

}
@media screen and (max-width:1000px) {
.i_link ul li{ width:19%;}
.i_link ul li:nth-child(6n+0){margin-right:1.1%;}
.i_link ul li:nth-child(5n+0){margin-right:0;}
}
@media screen and (max-width:960px) {


}
@media screen and (max-width:830px) {
/*轮显*/
#slider{ display:none;}
.flash_div{ display:block;}
.nproduct_list2 ul li .imgs{padding-top:30px; padding-bottom: 10px;}
.nproduct_list2 ul li .imgs i{font-size: 64px;}

.i_link ul li:nth-child(5n+0){margin-right:1.1%;}
.i_link ul li:nth-child(4n+0){margin-right:0;}
}


@media screen and (max-width: 780px) {
.nproduct_list2 ul li{ width:49%;}
.nproduct_list2 ul li:nth-child(3n+0){ margin-right:1%;}
.nproduct_list2 ul li:nth-child(2n+0){ margin-right:0;}
}
@media screen and (max-width: 640px) {
.nproduct_list2 ul li p{ font-size:13px;}
.i_link ul li{ width:32.5%;}
.i_link ul li:nth-child(4n+0){margin-right:1.1%;}
.i_link ul li:nth-child(3n+0){margin-right:0;}
}

@media screen and (max-width: 480px) {
	.i_solution ul li h2 {
        margin-top: 20px;
    }
.nproduct_list2 ul li p{ font-size:12px;}
}

@media screen and (max-width:360px) {

}